多款HPE产品安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1885777 漏洞类型 其他
发布时间 2020-01-03 更新时间 2020-01-22
CVE编号 CVE-2019-11993 CNNVD-ID CNNVD-202001-074
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-074
|漏洞详情
HPE SimpliVity 380 Gen 9等都是美国惠普企业公司(Hewlett Packard Enterprise,HPE)的一款服务器。 多款HPE产品中存在安全漏洞。攻击者可利用该漏洞创建并删除任意文件。以下产品及版本受到影响:HPE SimpliVity 380 Gen9 3.6.2版本至3.7.9版本;SimpliVity 380 Gen10 3.7.1版本至3.7.9版本;SimpliVity 380 Gen10 G 3.7.8版本至3.7.9版本;SimpliVity 2600 Gen10 3.7.5版本至3.7.9版本;SimpliVity OmniCube 3.0.8版本至3.7.9版本;SimpliVity OmniStack for Cisco 3.0.8版本至3.7.9版本;SimpliVity OmniStack for Lenovo 3.0.8版本至3.7.9版本;SimpliVity OmniStack for Dell 3.0.8版本至3.7.9版本。
|参考资料

来源:support.hpe.com

链接:https://support.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-hpesbhf03955en_us


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-11993